@charset "utf-8";
/* CSS Document */

/*--------------------------------------
    main-content
--------------------------------------*/

.main-content .area .plan-pic{
	margin:0 0 -10px -10px;
}

.main-content .area .plan-type{
	margin:40px 0 -10px -10px;
}

.main-content .area .plan-pic .plan-pic-content,
.main-content .area .plan-type li{
	float:left;
	margin:0 0 10px 10px;
}


@media (max-width: 740px) {

/*--------------------------------------
    main-content
--------------------------------------*/

.main-content .area .plan-pic{
	margin:0 auto -10px;
	width:100%;
	max-width:470px;
}

.main-content .area .plan-type{
	margin:40px auto -10px;
	width:100%;
	max-width:310px;
}

.main-content .area .plan-pic .plan-pic-content{
	float:none;
	margin:0 0 10px;
}

.main-content .area .plan-type li{
	float:none;
	margin:0 0 10px;
}

}